Subject: Re: CCL:Babel For Windows

From: "Dr. Richard L. Wood" <[email-masked]>
Date: Thu, 20 Feb 2003 17:49:00 -0600

Hi Dimitrios

Thanks for your suggestion, but that is how I have it set up on my home pc with
WinXP and it works just fine:

e:\
cd e:\babel1.6\babel16
babel -ixyz D:\MOLGEN\Temp\test.xyz -ohin E:\BABEL1.6\BABEL16\testdmpc.hin
pause

Richard

Dimitrios Vlachakis wrote:

> Dear Richard,
>
> I think the problem is that WinBabel cannot pickup the "babel files" on
> your pc just because they are in the wrong location. Try losing the
> second babel16 folder from your computer. So, put all the babel files
> in C:\babel16     I think that WinBabel is expecting the "babel files"
> to be in that directory only!
>
> hope that helps,
>
> Dimitrios Vlachakis
> PhD student, Cardiff University
>
> On Wednesday, February 19, 2003, at 07:05  pm, [email-masked]
> wrote:
>
> > Hi all
> >
> > I just reformatted my hard drive and installed WinXP and have just
> > finished reinstalling all my software.
> >
> > I'm having a problem getting Babel for Windows to work though.
> >
> > I have Babel 1.6 in c:\babel16\babel16 and I have Babel 1.06 in
> > c:\babel1.06.  When I try and run Babel, by clicking on Go, I get the
> > following message in the DOS window...
> >
> >
> > F:\research\TS\pna>C:\
> > 'C:\' is not recognized as an internal or external command,
> > operable program or batch file.
> >
> > F:\research\TS\pna>cd C:\babel16\babel16
> >
> > F:\research\TS\pna>babel -ipdb
> > "F:\research\TS\pna\pnaoctamerwithadenine.pdb" -o
> > xyz "F:\research\TS\pna\output.xyz"
> > 'babel' is not recognized as an internal or external command,
> > operable program or batch file.
> >
> > F:\research\TS\pna>pause
> > Press any key to continue . . .
> >
> > Yet if I try either babel at a command prompt, it works.  I also have
> > WinXP on my desktop at home and it works fine.
> >
> > Please respond to me at this address with any suggestions that you may
> > have as i am not subscribed through this address.
> >
> > Thanks in advance,
> >
> > Richard Wood, Ph. D.
> >
> >
> > __________________________________________________________________
> > The NEW Netscape 7.0 browser is now available. Upgrade now!
> > http://channels.netscape.com/ns/browsers/download.jsp
> >
> > Get your own FREE, personal Netscape Mail account today at
> > http://webmail.netscape.com/
> >
> >
> > [email-masked] -- To Everybody  | [email-masked] -- To
> > Admins
> > Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> > [email-masked]
> >
> >
> >
> >
> >
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

--
Richard L. Wood, Ph. D.
Physical/Computational Chemist
Post-doctoral Associate
Department of Chemistry
Trinity University, San Antonio, TX 78212